[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# ReadIniFilePath

## Declaration

Source position: _crw_fio.pas line 790

`function ReadIniFilePath(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Name: LongString;`
`const StartupPath: LongString;`
`var Path: PureString;`
`handleUrl: Boolean = True;`
`efMode: Integer = efConfigFN;`
`svMode: Integer = svConfig`
`):Boolean; overload; function ReadIniFilePath(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Name: LongString;`
`const StartupPath: LongString;`
`var Path: LongString;`
`handleUrl: Boolean = True;`
`efMode: Integer = efConfigFN;`
`svMode: Integer = svConfig`
`):Boolean; overload;`